/*
Theme Name: Stilo
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/
#page-header .date-info {
    display: none;
}

#masthead{

}

@media ( max-width: 959px) {
    .product_padding_top {
        padding-top: 30px;
    }

    footer .panel-title {
        padding-left: 20px;
        padding-right: 20px;
    }

    #icon-192092 {
        padding-top: 22px;
    }

    .logos_shrink_mobile img {
        max-width: 22%;
    }

    /* padding for mobile below header block */
    #page-header {
        padding-bottom: 20px;
    }

    /* fix padding on mobile */
    .single-block-padding, .main-container .row-container .row-parent {
        padding: 15px;
    }

    #page-header .no-top-padding {
        padding-top: 0;
    }

    /* make tables scrollable on mobile */
    .post-content table {
        width: 100% !important;
        overflow-x: scroll;
    }
}

@media ( min-width: 960px) {
    .dita_posts .t-entry-excerpt {
        min-height: 285px;
    }
}

@media ( max-width: 569px) {
    .home_icon_mobile > p {
        display: flex;
        justify-content: space-between;
    }
}

/* Add spacing to home icons desktop */

.home_icons img {
    padding: 0 20px;
    display: inline-block;
    width: 150px;
    margin-bottom: 20px;
}

/* add spacing to product images */

.logos_shrink_mobile {
    padding-top: 20px;
}

header.entry-header {
    z-index: 1;
}

/* fix author_bridge icons diff sizes */

.atomic_icon_author .icon-media {
    width: 150px !important;
}

.atomic_icon_author_small .icon-media {
    width: 120px !important;
    height: 120px !important;
    margin: 15px 0 15px 0 !important;
}

/* code block styling */

.post-content pre, .post-content code {
    font-size: 16px;
    line-height: 1.25em;
}

pre {
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border: 1px solid #BCBEC0;
    background: #F1F3F5;
    font:12px Monaco,Consolas,"Andale  Mono","DejaVu Sans Mono",monospace
}

code {
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border: 1px solid #BCBEC0;
    padding: 2px;
    font:12px Monaco,Consolas,"Andale  Mono","DejaVu Sans Mono",monospace
}

pre code {
    white-space: pre;
    overflow: auto;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border: 0px;
    padding: 2px;
    font:12px Monaco,Consolas,"Andale  Mono","DejaVu Sans Mono",monospace
}

.front_heading_atomic {
    margin-top: 40px !important;
}

.atomic_verical_align {
    vertical-align: top;
}

/* add streamline pipeline animation */

#pipeline {
    position: relative;
    top: 0;
    margin: 0 auto;
    width: 620px;
    height: 225px;
    background-image: url('images/pipeline.png');
}

#pipeline_info_box {
    overflow: hidden;
    height: 150px;
}

@media ( min-width: 960px) {
    .front_event_owl .owl-height {
        height: 740px !important;
    }

    .front_news_owl .owl-height {
        height: 740px !important;
    }

    .front_news_owl .t-entry-excerpt, .front_event_owl .t-entry-excerpt {
        transform: initial !important;
    }
}

/* make footer level 1 nav link larger */

@media ( max-width: 545px) {
    .panel-title > a span {
        font-size: 16px;
    }
}

/* even height news listing */

@media ( min-width: 546px) {
    .news_listing_atomic .tmb .t-entry {
        height: 380px;
    }
}

@media ( min-width: 768px) {
    .news_listing_atomic .tmb .t-entry {
        height: 300px;
    }
}

/* contact form margin */

.wpcf7 .wpcf7-mail-sent-ok, .wpcf7 .wpcf7-validation-errors, .wpcf7 span.wpcf7-not-valid-tip {
    margin-bottom: 20px;
}

/* hide sub menu social on mobile */

@media ( max-width: 959px) {
    .sub-header {
        display: none;
    }
}

/* align careers links on mobile */

@media ( max-width: 959px) {
    .atomic_apply_button {
        text-align: right;
        display: block;
    }
}

/* make mobile logos grayscale */

@media ( max-width: 959px) {
    .tmb-desaturated.tmb-image-color-anim.tmb .t-entry-visual img {
        -webkit-filter: grayscale(1) !important;
        -webkit-filter: grayscale(100%) !important;
        filter: none;
        filter: grayscale(100%) !important;
    }
}

/*fix forms on mobile being too small */

@media ( max-width: 959px) {
    .gform_wrapper .ginput_complex.ginput_container.has_first_name.has_middle_name.no_last_name span, .gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span, .gform_wrapper .ginput_complex.ginput_container.no_first_name.has_middle_name.has_last_name span {
        width: 100% !important;
    }

    .gform_wrapper .left_label div.ginput_complex, .gform_wrapper .right_label div.ginput_complex {
        width: 100% !important;
    }

    .gform_wrapper .left_label .gfield_label {
        width: 100% !important;
    }

    .gform_wrapper .left_label input.large, .gform_wrapper .left_label select.large, .gform_wrapper .left_label textarea.large, .gform_wrapper .left_label textarea.medium, .gform_wrapper .left_label textarea.small, .gform_wrapper .right_label input.large, .gform_wrapper .right_label select.large, .gform_wrapper .right_label textarea.large, .gform_wrapper .right_label textarea.medium, .gform_wrapper .right_label textarea.small {
        width: 100% !important;
    }

    .gform_wrapper .left_label input.medium, .gform_wrapper .left_label select.medium, .gform_wrapper .right_label input.medium, .gform_wrapper .right_label select.medium {
        width: 100% !important;
    }

    .gform_wrapper .gform_footer.left_label, .gform_wrapper .gform_footer.right_label {
        margin-left: 0 !important;
        width: 100% !important;
    }
}

#main-logo .navbar-brand img {
    width: 106px;
}

.post-content table td {
    line-height: 1.75;
    font-size: 16px;
    font-weight: 300;
}

.logo-image {
    line-height: 0 !important;
}

.logo-container.shrinked .logo-image {
    height: 70px !important;
}

/* menu social */

.sub-header {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    margin: 0 auto;
    width: 100%;
    height: 60px;
    z-index: 9999;
}

.sub-header, .menu-container {
    transition: background-color 0.2s ease-out;
    -webkit-transition: background-color 0.2s ease-out;
}

.sub-header.sticky, .sub-header, #masthead .menu-container {
    background-color: #333;
}

#menu-social {
    margin: 10px 0 0;
    padding-right: 2%;
    width: auto;
    font-size: 0;
    text-align: right;
}

#menu-social li {
    display: inline-block;
    margin-left: 1%;
    width: 35px;
    height: 35px;
}

#menu-social li a {
    display: block;
    width: 35px;
    height: 35px;
    font-size: 0;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 30px 30px;
    -webkit-background-size: 30px 30px;
    transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
}

#menu-social .icon-twitter a {
    background-image: url('/wp-content/themes/uncode-child/images/icon-twitter.png');
}

#menu-social .icon-youtube a {
    background-image: url('/wp-content/themes/uncode-child/images/icon-youtube.png');
}

#menu-social .icon-linkedin a {
    background-image: url('/wp-content/themes/uncode-child/images/icon-linkedin.png');
}

.sub-header.sticky #menu-social .icon-twitter a {
    background-image: url('/wp-content/themes/uncode-child/images/icon-twitter-grey.png');
}

.sub-header.sticky #menu-social .icon-youtube a {
    background-image: url('/wp-content/themes/uncode-child/images/icon-youtube-grey.png');
}

.sub-header.sticky #menu-social .icon-linkedin a {
    background-image: url('/wp-content/themes/uncode-child/images/icon-linkedin-grey.png');
}

#menu-social li a:hover, #menu-social li a:active {
    opacity: 0.5;
}

@media (min-width: 960px) {
    .menu-sticky .menu-container {
        top: 30px !important;
    }
}

/* menu social */

/* header */

body:not(.hmenu-center) .menu-absolute {
    top: 30px;
}

/* header */

/* menu */

.menu-horizontal .menu-smart ul {
    padding: 0;
    width: 100% !important;
    max-width: 280px !important;
}

.menu-smart li a {
    width: 100%;
}

.menu-smart li ul li {
    display: block;
    width: 100%;
    height: auto;
}

.menu-smart li ul li a {
    display: block;
    padding: 10px 10% 0;
    width: 80%;
    height: auto;
    min-height: 40px;
    line-height: 1.6;
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
}

.menu-smart li ul li a:link, .menu-smart li ul li a:visited, .menu-dark .menu-smart > li.current-menu-ancestor > a, .style-dark-override.menu-transparent:not(.is_stuck) .menu-horizontal-inner > .nav > .menu-smart > li.current-menu-parent > a, .style-dark-override.menu-transparent:not(.is_stuck) .menu-horizontal-inner > .nav > .menu-smart > li.current-menu-ancestor > a {
    color: #fff !important;
}

.menu-smart li ul li a:hover, .menu-smart li ul li a:active {
    color: #fff !important;
    background-color: #7aae2c !important;
}

ul.icons li {
    position: relative;
    padding-left: 7%;
    width: 93%;
    margin-bottom: 10px;
}

ul.icons li .fa {
    position: absolute;
    top: 6px;
    left: 0;
}

/*----------------------------------------------------------

----------------------------------------------------------*/

a:link, a:visited {
    color: #528fff;
}

.row-inner div[class*=col-lg-] {
    font-size: 20px !important;
}

/* table styling */

table {
    font-family: 'Roboto', Helvetica, Arial, sans-serif;
}

table td, table th {
    font-weight: normal;
}

/* make same height */

.isotope-wrapper .t-entry-excerpt {
    height: auto;
    min-height: 173px;
}

.isotope-wrapper .t-entry .t-entry-title {
    line-height: 24px;
    height: 72px;
    overflow: hidden;
}

.isotope-wrapper .t-entry-visual {
    min-height: 174px;
}

/*----------------------------------------------------------
LEAD TEXT STYLE
----------------------------------------------------------*/

.text-lead, .text-lead > * {
    font-size: 20px !important;
    font-weight: 400 !important
}

.homepage-impact .owl-stage {
    transform: none !important;
}

/*----------------------------------------------------------
FOOTER BUTTON
----------------------------------------------------------*/

.site-footer .btn {
    background-color: #80bc26 !important;
    border-color: #80bc26 !important;
    color: #ffffff !important;
}

.site-footer a:link, .site-footer a:visited {
    color: #444;
}

.style-light .btn-color-974957.btn-text-skin.btn-outline {
    color: #eef1f4 !important;
}

.style-light .btn-color-974957.btn-text-skin.btn-outline:hover, .style-light .btn-color-974957.btn-text-skin.btn-outline:focus {
    background-color: transparent !important;
    border-color: #80bc26 !important;
    color: #80bc26 !important;
}

/*----------------------------------------------------------
BUTTON ICON
----------------------------------------------------------*/

.fa {
    font-size: 25px !important;
    vertical-align: middle !important;
}

/*----------------------------------------------------------
BUTTON XL PADDING
----------------------------------------------------------*/

.btn-xl {
    padding: 16px 47px 14px 47px !important;
}

/*----------------------------------------------------------
BUTTON STYLE
----------------------------------------------------------*/

.btn, .btn-link {
    border: 3px solid !important;
    text-transform: none !important;
    font-weight: 400 !important;
    font-size: 20px !important;
    letter-spacing: normal !important;
}

.t-entry-readmore .btn {
    padding: 6px 21px !important;
    background: #80BC26 !important;
    border-color: #80BC26 !important;
}

/*----------------------------------------------------------
FOOTER PARAGRAPH STYLE
----------------------------------------------------------*/

p, td, .post-content li, .site-footer p {
    font-size: 16px;
    font-weight: 300;
}

/*----------------------------------------------------------
ELEMENT REMOVAL
----------------------------------------------------------*/

/* Removal of the dates from Recent News and Upcoming Events - Requested by the client */

.home .t-entry-date, .author-info, .t-entry-author {
    display: none !important;
}

/*----------------------------------------------------------
POST CONTENT WIDTH
----------------------------------------------------------*/

@media ( max-width: 959px) {
    .sub-header, .sub-header.sticky {
        background-color: #fff;
    }

    .sub-header #menu-social .icon-twitter a {
        background-image: url('/wp-content/themes/uncode-child/images/icon-twitter-grey.png');
    }

    .sub-header #menu-social .icon-youtube a {
        background-image: url('/wp-content/themes/uncode-child/images/icon-youtube-grey.png');
    }

    .sub-header #menu-social .icon-linkedin a {
        background-image: url('/wp-content/themes/uncode-child/images/icon-linkedin-grey.png');
    }

    .menu-horizontal .menu-smart ul {
        padding-bottom: 20px;
        max-width: 100% !important;
    }

    .menu-smart li ul li a {
        padding-right: 8%;
        padding-left: 8%;
        width: 84%;
        font-size: 9px !important;
        font-size: 0.9rem !important;
        text-transform: none;
    }

    .menu-smart li ul li a:hover, .menu-smart li ul li a:focus {
        color: #444 !important;
        background: none !important;
    }

    .menu-smart li ul li a .fa {
        display: none;
    }

    .limit-width {
        max-width: 100%;
        widows: 100%;
        margin: 0 auto;
    }

    ul.icons li {
        padding-left: 10%;
        width: 93%;
    }

    ul.icons li .fa {
        left: -10px;
    }
}

@media ( min-width: 960px) {
    .limit-width {
        max-width: 1200px;
        margin: 0 auto;
    }

    body[class*="hmenu-"]:not(.hmenu-center-split) .logo-container {
        padding-left: 0px !important;
        position: relative;
        z-index: 9999;
    }
}

@media ( max-width: 500px) {
    .menu-smart li ul li a {
        padding-right: 5%;
        padding-left: 15%;
        width: 80%;
    }
}

/* Make iframe responsive
    e.g. <div class="iframe-container">
            <iframe class="responsive-iframe" src="https://www.youtube.com/embed/xNF41RfcyUs?rel=0"></iframe>
         </div>
*/
.iframe-container {
    position: relative;
    overflow: hidden;
    width: 100%;
    padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
}

/* Then style the iframe to fit in the container div with full height and width */
.responsive-iframe {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

@media ( max-width: 1500px) {
    footer .footer-outside-large-spacer {
        display: none;
    }

    footer .wpb_column.col-lg-2 {
        padding-left: 5% !important;
    }
}

.dita-faq-listings .t-entry-title a::before{
    background-color: #000;
    border-radius: 1em;
    content: " ";
    display: inline-block;
    height: 0.33em;
    margin: 0 6px 4px 0;
    width: 0.33em;
}

.category-dita-xml-faqs #row-unique-1{
    display: none;
}

.pagination{
    margin: 30px 0 !important;
}

.pagination .btn, .pagination .btn-link, .navigation .btn, .navigation .btn-link{
    border: none !important;
}

.btn .fa, .btn-link .fa{
    top: -1px;
}

/*
DITA XML FAQs page/posts
*/
.single-dita_xml_faqs h2 {
    font-size: 30px !important;
}

/*
Look into how we can set the h tag fonts without using !important
we need to override the themes/uncode/library/css/style-custom.css
*/
/*h2:not([class*=fontsize-]), .h2:not([class*=fontsize-]) {*/
/*    font-size: 26px;*/
/*}*/
.post-type-archive-dita_xml_faqs .search-container-inner input{
    padding: 20px;
    margin: 0 0 20px 0;
}

.single-dita_xml_faqs h3 {
    font-size: 26px !important;
}

.single-dita_xml_faqs h4, .single-dita_xml_faqs h5, .single-dita_xml_faqs h6 {
    font-size: 22px !important;
}

.single-dita_xml_faqs h2 {
    font-size: 30px !important;
}

.single-dita_xml_faqs h3 {
    font-size: 26px !important;
}

